<!--
.. title: Visualizações
.. slug: visualizacoes
.. date: 2022-07-21 12:23:32 UTC-03:00
.. tags: 
.. category: 
.. link: 
.. description: 
.. type: text
-->

<div id="app" class="container mb-3">
  <div class="row row-cols-1 row-cols-md-3 g-2">
    <div v-for="i in paineis">
      <div class="col">
        <div class="card popup mt-3">
	<a class="plain-external" v-bind:href="i.url" target="_blank" v-bind:title="i.name" v-bind:aria-label="i.name">
            <div>
                <img class="card-img-top" v-bind:src="i.image" v-bind:alt="i.name">
              <div class="card-body">
                <p class="card-text">{{ i.description }}</p>
              </div>
            </div>
          </a>
	</div>
      </div> 
    </div>
  </div>
</div>

<p>Para ver os painéis que estão sendo atualmente desenvolvidos pelo Observatório, acesse <a href="https://observatoriodefortaleza.fortaleza.ce.gov.br/dados/painel/">aqui</a>.</p>
